package com.zhilin.patrol.bean;

import java.io.Serializable;
import java.util.List;

public class RectifyFormEntity extends BaseEntity<List<RectifyFormEntity.InfoListBean>>{
    public static class InfoListBean implements Serializable {
        private String url;

        public String getUrl() {
            return url;
        }

        public void setUrl(String url) {
            this.url = url;
        }
    }
}
